Survey: GOODS ACS Treasury program

Telescope: Hubble Space Telescope

Instrument: Advanced Camera for Surveys (ACS)

Filters: b, i, v, z

Fields: CDFS-SWIRE, HDF-N

URL: http://www.stsci.edu/science/goods/DataProducts/
